<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="author" content="Jose Alcahud Cantos">
        <title>ATENAS</title>   
        <link rel="stylesheet" href="../../estils/europa.css">  
    </head>
    <div id="atenasfondo"><body>
          <strong><div id="color2"><h1>ATENAS</h1></div></strong>
        
        
            
        
        <div id="listas"><ul>
        <li><a href="europa.html">EUROPA</a></li>
        <li><a href="Atenas.html">ATENAS</a></li>
        <li><a href="amsterdam.html">ÁMSTERDAM</a></li>
            </ul></div>
        
        <div id="img"><img width="203px" src="imagenes/atenas.jpg"></div>
    
        <div id="atenas"><p>Atenas (griego antiguo: Ἀθῆναι, romanización: Athēnai, griego moderno: Αθήνα, romanización: Athína) es la capital de Grecia y actualmente la ciudad más grande del país. La población del municipio de Atenas era de 664 046 (en 2011), pero su área metropolitana es mucho mayor y comprende una población de 3,8 millones (en 2011). Es el centro principal de la vida económica, cultural y política griega.

        La historia de Atenas se extiende más de tres mil años, lo que la convierte en una de las ciudades habitadas más antiguas. Durante la época clásica de Grecia, fue una poderosa ciudad-estado que nació junto con el desarrollo de la navegación marítima del puerto de El Pireo y que tuvo un papel fundamental en el desarrollo de la democracia. También fue un centro cultural donde vivieron muchos de los grandes artistas, escritores y filósofos de la Antigüedad. Estas contribuciones de Atenas al pensamiento de su época tuvieron una gran influencia en el desarrollo de Grecia, de Roma y de la cultura occidental.</p></div>
    
        
        <div id="img"><img  width="270px " src="imagenes/grecia_atenas_monastiraki_shutterstock_1193397715_cge2010_shutterstock.jpg"></div>
        
        <div id="atenas2"><p>La diosa Atenea (en ático Ἀθηνᾶ, Athēnâ, en jónico Ἀθήνη, Athḗnē y en dórico Ἀθάνα, Athā́nā) era probablemente la diosa protectora del Palacio y del rey, aparece en una inscripción en lineal B de Cnossos como 
        a-ta-na po-ti-ni-ja /Athana potnia/, es decir, "La Señora Atena" o bien "La Señora de Atenas". Una tablilla en lineal A, escrita en el lenguaje minoico, menciona a a-ta-no-dju-wa-ja que puede significar "Atenea de Zeus" o, mejor, "Divina Atenea"(aunque no todos están de acuerdo con esta interpretación). Lo cierto es que al tratarse de un nombre prehelénico, es difícil de traducir. Se ha intentado relacionarlo con la diosa semítica Anat y con la egipcia Neit.

            <i>Autores antiguos propusieron sus propias etimologías, basadas en consideraciones filosóficas, la más célebre es la de Platón, en el Crátilo, donde sostiene que Atenea equivale a Ἀθεονόα, Atheonóa, "la inteligencia divina" de θεός, theós, divino y νοῦς, noũs "la mente". Elio Arístides, por su parte, enncuentra en Atenea las raíces etimológicas de éter, (Αἰθήρ, Aithḗr), aire (αέρα, aera) Tierra (Γαῖα​, Gaĩa) y Luna (Σελήνη Selếnê).</i>

Finalmente, Alfonso X de Castilla en su General Estoria cita la etimología de Atenas a partir de una glosa de las Metamorfosis de Ovidio como: "quien no tiene muerte", entendiendo a la muerte como un símbolo de la ignorancia.

Durante el período medieval, el nombre de la ciudad se volvió a traducir en singular como Ἀθήνα, pero también con variaciones como Setines, Satine y Astines, todas derivaciones que parten de una división errónea de frases preposicionales referidas a la ciudad.Bajo el dominio turco otomano, se la llamó Ātīnā(آتينا).
 </p> </div>
        
        <div id="img"><img width="230px" src="imagenes/atenass.jpg"></div>
        
        
   <div id="atenas3"><p><strong>El área metropolitana de Atenas se extiende sobre una llanura de la península de Ática, que a menudo recibe el nombre de la Atenas o Cuenca Ática (en griego: Λεκανοπέδιο Αττικής). Limitada al sur por el golfo Sarónico, al oeste por el monte Egaleo, al noroeste por el monte Parnés, al noreste por el monte Pentélico y al este por el monte Imitós. La ciudad original de Atenas se encontraba en el centro de esta llanura, pero la expansión urbana del siglo XX ha acabado fusionándola con las poblaciones circundantes, actualmente consideradas área metropolitana. A principios del siglo XXI esta área metropolitana comprende 54 municipios, y se ha urbanizado la práctica totalidad del espacio disponible. El municipio de Atenas tiene 38 km², pero con el área metropolitana suma unos 427, convirtiéndola en una de las más grandes de Europa, tanto en extensión como en población.
       </strong></p></div>     
        
        
      

      <p>Curs 2020-2021 Jose Alcahud Cantos</p>
             
        
        
        </body></div>
    
</html>